<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangFormulas](./bitburner.gangformulas.md) &gt; [wantedPenalty](./bitburner.gangformulas.wantedpenalty.md)

## GangFormulas.wantedPenalty() method

Calculate the wanted penalty.

**Signature:**

```typescript
wantedPenalty(gang: GangGenInfo): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  gang | [GangGenInfo](./bitburner.ganggeninfo.md) | Gang info from [getGangInformation](./bitburner.gang.getganginformation.md) |

**Returns:**

number

The calculated wanted penalty.

